Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.verisign.epp.codec.registry
Class EPPRegistrySLA.Unit

    java.lang.Object
      com.verisign.epp.codec.registry.EPPRegistrySLA.Unit

Enclosing class:
  EPPRegistrySLA

    public class EPPRegistrySLA.Unit

extends java.lang.Object

Field Summary
`static java.lang.String` | `UNIT_MILLISECOND`
`static java.lang.String` | `UNIT_PERCENTAGE`

Constructor Summary
`EPPRegistrySLA.Unit()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### UNIT_MILLISECOND

    public static final java.lang.String UNIT_MILLISECOND

See Also:
  Constant Field Values

### UNIT_PERCENTAGE

    public static final java.lang.String UNIT_PERCENTAGE

See Also:
  Constant Field Values

Constructor Detail

### EPPRegistrySLA.Unit

    public EPPRegistrySLA.Unit()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © VeriSign Inc. All Rights Reserved.